最新のサーバーでEC-CUBE2系を動かすには?

2016〜2018年頃、レンタルサーバーでPHPやSQLのバージョンアップにより
いろんなオープンソースが対応できなくなるケースが多発しています。

EC-CUBE2系の場合、症状は様々ですが
・サイトが表示されない
・インストールが完了できない
・その他

それでも、EC-CUBE2系を希望されるお客様が多いので、なんとかしなければということで

対処方法を見る

カテゴリーBlog